﻿body{
	margin:0;
	font-size: 12px;
	background-color: #26ade7;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(1140934.jpg);
}
td{
	font-size:12px;
	color: #404040;
	font-family: arial, helvetica, sans-serif;
}
a {color:#404040; text-decoration:none;}
a:hover {color:#d60501; text-decoration:underline;}
a.menu {color:#ffffff;	text-decoration: none;}
a.menu:hover { color:#fefd02; text-decoration:underline;}
.fontw{color:#ffffff;}
.fontb{font-weight:bold;}
.height24{ line-height:24px;}
.height26{ line-height:26px;}
.height28{ line-height:32px;}
.height20{ line-height:20px;}
.font21 {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}
.fonteng {
	font-family: arial, helvetica, sans-serif;
}
.font14 {
	font-size: 16px;
	}
	.font13 {
	font-size: 14px;
	}
.fontr {
	color: #cc0000;
}

.height22 {
	line-height: 22px;
}
.font35 {
	font-size: 20px;
	color: #e41f2c;
	font-family: "黑体";
	font-weight: bold;
}
.fonty {
	color: #ffff00;
}
.fontsky {
	color: #00a1ea;
}
.frame1 {
		border: 1px solid #cccccc;
}
.botton1 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #e1e1e1;
}
.fontyh {
	font-family: "微软雅黑";
}
